body{font-family: 'Open Sans', sans-serif; font-size: 14px; background: var(--white);}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/svg/icomoon.eot?7vfwjk');
  src:  url('../fonts/svg/icomoon.eot?7vfwjk#iefix') format('embedded-opentype'),
    url('../fonts/svg/icomoon.ttf?7vfwjk') format('truetype'),
    url('../fonts/svg/icomoon.woff?7vfwjk') format('woff'),
    url('../fonts/svg/icomoon.svg?7vfwjk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon{font-family: 'icomoon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}
.icon-user-circle:before {
  content: "\e900";
}
.icon-chevron-right:before {
  content: "\e925";
}
.icon-chevron-left:before {
  content: "\e924";
}
.icon-menu1:before {
  content: "\e923";
}
.icon-segment:before {
  content: "\e922";
}
.icon-align-left:before {
  content: "\e920";
}
.icon-align-right:before {
  content: "\e91f";
}
.icon-clearclose:before {
  content: "\e928";
}
.icon-done:before {
  content: "\e929";
}
.icon-done_all:before {
  content: "\e92a";
}
.icon-check:before {
  content: "\e921";
}
.icon-arrow-thin-down:before {
  content: "\e926";
}
.icon-chevron-thin-left1:before {
  content: "\e92b";
}
.icon-chevron-thin-right1:before {
  content: "\e92c";
}
.icon-arrow-thin-left:before {
  content: "\e92d";
}
.icon-arrow-thin-right:before {
  content: "\e92e";
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}
:root {
  --default: #ca0408;
  --primary: #292c2c;
  --secondary: #F58634;
  --default-dark: #4B5960;
  --white: #ffffff;
  --paragraph: #57647c;
}
:focus{outline: none !important;}
button:focus{outline: none !important}
.circleeffect{position: relative; overflow: hidden}
.circleeffect:before{content: ""; width: 124px; height: 124px; border-radius: 50%; background: #fff; position: absolute; top: 50%; left: 50%; margin-top: -62px; margin-left: -62px; display: none;}
.circleeffect:hover:before{-webkit-animation: circleIn .4s linear; animation: circleIn .4s linear; display: block; animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards}
@-webkit-keyframes circleIn {
  0% {
    -webkit-transform: scale(0);
    opacity: .4
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0
  }
}

@keyframes circleIn {
  0% {
    transform: scale(0);
    opacity: .4
  }
  100% {
    transform: scale(1);
    opacity: 0
  }
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}
@-webkit-keyframes stickySlideDown {
    from {
        transform: translateY(-400px);
    }
    to {
        transform: translateY(0);
    }
}

@keyframes stickySlideDown {
    from {
        transform: translateY(-400px);
    }
    to {
        transform: translateY(0);
    }
}

.maincontainer{padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; max-width: 1560px;}
.maincontainer:after{display: table; content: ""; clear: both;}
.maincontainer:before{display: table; content: ""; clear: both;}
.headercontainer{padding: 0px 0px; background: #fff; z-index: 999; position: relative;}
.headercontainer{width: 100%; position: fixed; top: 0; left: 0; z-index: 999;}

.topnav{background: var(--primary); border-bottom: 2px solid var(--default);}
.topnav .topnavinner{float: left; width: 100%; position: relative;}
.topnav .topnavinner ul{float: right; margin: 0px; padding: 0px;}
.topnav .topnavinner ul li{float: left; list-style: none; margin: 0px; padding: 0px; border-left: 1px solid #454848;}
.topnav .topnavinner ul li a{display: block; margin: 0px; padding: 12px 30px; font-weight: 500; text-decoration: none; color: #7b7d7c; font-size: 14px; text-transform: uppercase; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.topnav .topnavinner ul li:last-child a{padding-right: 0px;}
.topnav .topnavinner ul li a:hover{color: var(--white);}


.theme-btn{min-width: 180px; background: var(--default); border: none; text-decoration: none; display: inline-block; vertical-align: middle; font-weight: 400; font-size: 16px; text-transform: uppercase; padding: 11px 20px; color: #fff; text-align: center; font-weight: 500; -webkit-border-radius: 0px; border-radius: 0px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.theme-btn:hover{text-decoration: none; color: var(--white); background: var(--primary);}

.headercontainer .btmheader{padding: 0px; background: var(--white); -webkit-transition: all 0.7s ease-in-out; transition: all 0.8s ease-in-out; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);}
.headercontainer .btmheaderinner{padding: 0px 0px; }
.headercontainer .btmheader.sticky{position: fixed; left: 0; z-index: 999; width: 100%; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4); -webkit-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}
.headercontainer .headtoprow{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0px 0px;}
.headercontainer .headtoprow .logocontainer{position: relative; padding: 0px 20px 0px 0px; max-width: 450px; -ms-flex-item-align: center; align-self: center; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.headercontainer .headtoprow .navigationcolumn{padding: 0px 0px; -ms-flex-item-align: center; align-self: center; margin-left: auto;}
.headercontainer .logocontainer img{position: relative; z-index: 1; max-height: 100%; max-width: 100%; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.headercontainer .logocontainer a{color: var(--white); font-size: 30px; font-weight: 800; text-decoration: none;}
.headercontainer .logocontainer a span{color: var(--default);}

.headercontainer .navigation{float: right;}
.headercontainer .navigation .navigationbox{float: left;}
.headercontainer .navigation .sf-menu{margin: 0px; padding: 0px; float: none; display: inline-block; text-align: center; vertical-align: middle;}
.headercontainer .navigation .sf-menu > li{list-style: none; display: inline-block; float: none;}
.headercontainer .navigation .sf-menu > li > a{color: #47494a; text-decoration: none; padding: 38px 13px; display: block; font-size: 14px; text-transform: uppercase; font-weight: 400; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.headercontainer .navigation .sf-menu > li > a:hover{color: var(--default); background: transparent;}
.headercontainer .navigation .sf-menu > li.active > a{color: var(--default); background: transparent;}
.headercontainer .navigation .sf-menu > li:last-child > ul{left: auto; right: 0px;}
.headercontainer .navigation ul li.parent:after{font-family: 'FontAwesome'; content: "\f107"; position: absolute; right: 2px; top: 50%; color: #1f1866; margin-top: -10px;}
.headercontainer .navigation ul li.parent:hover:after{color: var(--white);}

.headercontainer .btmheader.sticky .navigation .sf-menu > li > a{padding: 30px 13px;}
.headercontainer .btmheader.sticky .logocontainer{max-width: 380px;}

/* dropdown menu css start */
.headercontainer .navigation ul li ul li{width: 100%;}
.headercontainer .navigation ul li ul li a{width: 100%; font-size: 13px;}
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu li { position: relative; }
.sf-menu ul { position: absolute; top: 94px; left: 0px; z-index: 999; padding: 0px; margin: 0px; }
.sf-menu > li {float: left;}
.sf-menu a { display: block; position: relative; }
.sf-menu ul ul { top: 0; left: 100%; }
/* DEMO SKIN */
.sf-menu{float: left;}
.sf-menu li ul li a{background: 0 0; color: #4B9095; text-align: left; padding: 10px 15px;}
.sf-menu li ul li + li{border-top: 1px solid #ff4e49;}
.sf-menu li ul li a:hover{background: #000; color: var(--white); }
.sf-menu a{padding: 7px 20px; text-decoration: none; zoom: 1; }
.sf-menu a{color: #13a; }
.sf-menu li{-webkit-transition: background .2s; transition: background .2s; }
.sf-menu li:hover, .sf-menu li.sfHover {-webkit-transition: none; transition: none; }
.headercontainer .navigation .sf-menu>li>a:hover{color: var(--default); background: 0 0;}
.headercontainer .navigation .sf-menu>li:hover a{background: var(--default); color: var(--white);}
.headercontainer .navigation .sf-menu>li ul li:hover a{background: none !important; color: #303030;}
.headercontainer .navigation .sf-menu>li:hover ul li a{color: var(--white);}
.headercontainer .navigation .sf-menu>li ul li a{background: none !important; color: var(--white); -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -ms-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;}
.headercontainer .navigation .sf-menu>li ul li a:hover{background: var(--primary) !important; color: var(--white);}
.headercontainer .navigation .sf-menu>li ul li a{background: none; font-size: 14px; text-transform: capitalize;}
.sf-arrows .sf-with-ul { padding-right: 30px !important; }
.sf-arrows .sf-with-ul:after { content: '\f107'; position: absolute; font-family: 'FontAwesome'; right: 20px; height: 0; width: 0; }
.sf-arrows > li > .sf-with-ul { padding-right: 30px !important; }
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after { }
.sf-arrows ul .sf-with-ul:after { content: '\f105'; }
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after { }

.bannercontainer{padding: 0px; margin-top: 100px; position: relative; border-bottom: 2px solid var(--default);}
.bannercontainer > img{width: 100%; max-height: 100%;}
.bannercontainer .owl-carousel .owldotsouter{position: absolute; left: 15px; right: 15px; bottom: 20px; z-index: 2; text-align: left;}
.bannercontainer .owl-carousel .item{position: relative; overflow: hidden;}
.bannercontainer .owl-carousel .item:after{content: ""; pointer-events: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.0); z-index: 1;}
.bannercontainer .owl-dots{position: relative; text-align: left; padding: 0px 0px;}
.bannercontainer .owl-dots .owl-dot{display: inline-block; margin: 4px 15px 4px 3px; position: relative; z-index: 1;}
.bannercontainer .owl-dots .owl-dot span{margin: 0px 0px; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.bannercontainer .owl-dots .owl-dot span{width: 7px; height: 7px; cursor: pointer; position: relative; background: var(--white);}
.bannercontainer .owl-dots .owl-dot span:hover{background: #cf0001;}
.bannercontainer .owl-dots .owl-dot.active span{background: #cf0001; box-shadow: 0px 0px 0px 9px rgb(237, 56, 51, 0.30); box-shadow: 0px 0px 0px 9px rgb(237, 56, 51, 0.30);}

.bannercontainer .owl-carousel .owl-nav{position: absolute; left: 5px; right: 5px; top: 50%; margin: 0px; text-align: left; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.bannercontainer .owl-carousel .owl-nav .owl-prev{background: #000; margin: 0px !important; font-size: 0.8rem; width: 30px; height: 30px; line-height: 32px; padding-right: 3px !important; float: left; color: var(--white); -webkit-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: -20px 14px 15.3px 2.7px rgba(0, 0, 0, 0.35); box-shadow: -20px 14px 15.3px 2.7px rgba(0, 0, 0, 0.35); -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.bannercontainer .owl-carousel .owl-nav .owl-prev:hover{background: var(--default);}
.bannercontainer .owl-carousel .owl-nav .owl-next{background: #000; margin: 0px !important; font-size: 0.8rem; width: 30px; height: 30px; line-height: 32px; padding-left: 3px !important; float: right; color: var(--white); -webkit-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: -20px 14px 15.3px 2.7px rgba(0, 0, 0, 0.35); box-shadow: -20px 14px 15.3px 2.7px rgba(0, 0, 0, 0.35); -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.bannercontainer .owl-carousel .owl-nav .owl-next:hover{background: var(--default);}

.bannercontainer .bannercaption{position: absolute; left: 0px; right: 0px; bottom: 0px; background: rgb(28 26 25 / 50%); z-index: 13; padding: 15px 0px;}
.bannercontainer .bannercaption .bannerct{display: inline-block; font-size: 40px; font-weight: 700; color: #fff; padding: 0px 0px 0px 40px; text-transform: uppercase; background: url(../images/border-left.png); background-position: left center; background-repeat: no-repeat;}

.section-heading{margin-top: 0px; margin-bottom: 60px;}
.section-heading h2{font-size: 40px; line-height: 48px; letter-spacing: 0.3px; font-weight: 700; position: relative; color: var(--primary); margin-top: 0px; margin-bottom: 20px;}
.section-heading p{font-size: 16px; line-height: 28px; font-weight: 400; color: var(--paragraph); margin: 0px 0px 20px 0px;}

.mformcontainer{padding: 0px 0px 50px 0px; background: #fff;}
.mformcontainer .mloginbx{float: left; width: 100%; text-align: right; border-bottom: 1px solid var(--default); padding: 15px 0px;}
.mformcontainer .mloginbx a{display: inline-block; font-size: 16px; font-weight: 400; color: #484949; text-transform: uppercase; text-decoration: none; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.mformcontainer .mloginbx a i{display: inline-block; vertical-align: middle; font-size: 120%; margin-right: 8px; line-height: 100%; margin-top: 0px; color: var(--default);}
.mformcontainer .mloginbx a span{display: inline-block; vertical-align: middle;}
.mformcontainer .mloginbx a:hover{color: var(--default);}
.mformcontainer .formbx{float: left; width: 100%; padding: 40px 0px 0px 0px;}
.mformcontainer .formbx h3{color: #000000; text-align: center; font-size: 30px; font-weight: 700; margin: 0px 0px 15px 0px; text-transform: uppercase;}
.mformcontainer .formbx p{color: #000000; text-align: center; font-size: 15px; font-weight: 400; margin: 0px 0px 25px 0px;}
.mformcontainer .formbx .formouter{border: 1px solid #6C6C6C; padding: 30px 30px 10px 30px;}
.mformcontainer .formbx .formouter .form-group{margin-bottom: 20px; position: relative;}
.mformcontainer .formbx .formouter .form-group .form-control{height: 48px; padding: 4px 15px; border: 1px solid #C4C4C4; color: #000000; -webkit-border-radius: 0px; border-radius: 0px;}
.mformcontainer .formbx .formouter .form-group .form-control:focus{border-color: var(--default); -webkit-box-shadow: 0 0 0 0.25rem rgb(227 53 48 / 23%); box-shadow: 0 0 0 0.25rem rgb(227 53 48 / 23%);}
.mformcontainer .formbx .formouter .form-group .form-control::-moz-placeholder{color:#000000;opacity:1}
.mformcontainer .formbx .formouter .form-group .form-control:-ms-input-placeholder{color:#000000}
.mformcontainer .formbx .formouter .form-group .form-control::-webkit-input-placeholder{color:#000000}
.mformcontainer .formbx .formouter .form-group .form-control::-ms-expand{background-color:transparent;border:0}

.mformcontainer .formbx .formcontent{padding: 30px 0px 0px 0px;}
.mformcontainer .formbx .formcontent p a{color: var(--default); font-weight: 700; text-decoration: none; border-bottom: 1px solid var(--default);}
.mformcontainer .formbx .formcontent .custom-control{margin-bottom: 30px;}
.mformcontainer .formbx .formcontent .custom-control-label::before{border-color: #9A9A9A; -webkit-border-radius: 0px; border-radius: 0px; width: 20px; height: 20px;}
.mformcontainer .formbx .formcontent .custom-control-label::after{width: 20px; height: 20px;}
.mformcontainer .formbx .formcontent .custom-control-input:checked~.custom-control-label::before{border-color: var(--default); background: var(--default);}
.mformcontainer .formbx .formcontent .custom-control-input:focus~.custom-control-label::before{-webkit-box-shadow: 0 0 0 0.25rem rgb(227 53 48 / 23%); box-shadow: 0 0 0 0.25rem rgb(227 53 48 / 23%);}
.mformcontainer .formbx .formcontent .custom-control-label{font-size: 15px; color: #000; font-weight: 400; padding-top: 2px; padding-left: 10px;}

.footercontainer{background: var(--primary); padding: 0px;}
.footercontainer .footertop{background: var(--default);}
.footercontainer .footertop .btmnavinner{float: right; position: relative;}
.footercontainer .footertop .btmnavinner ul{float: right; margin: 0px; padding: 0px;}
.footercontainer .footertop .btmnavinner ul li{float: left; list-style: none; margin: 0px; padding: 0px; border-left: 1px solid #da5a5c;}
.footercontainer .footertop .btmnavinner ul li a{display: block; margin: 0px; padding: 12px 30px; font-weight: 600; text-decoration: none; color: #fff; font-size: 14px; text-transform: uppercase; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.footercontainer .footertop .btmnavinner ul li:last-child a{padding-right: 0px;}
.footercontainer .footertop .btmnavinner ul li a:hover{color: #ffb6ba;}
.footercontainer .footertop .infoemail{float: left;}
.footercontainer .footertop .infoemail a{display: block; margin: 0px; padding: 12px 0px; font-weight: 600; text-decoration: none; color: #fff; font-size: 14px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}

.footercontainer .footerbtm{padding: 40px 0px 40px 0px;}
.footercontainer .footerbtm .footerltcontent{width: 100%; float: left;}
.footercontainer .footerbtm .footerltcontent h3{font-size: 14px; font-weight: 800; color: #fff; padding-bottom: 0; line-height: 16px;}
.footercontainer .footerbtm .footerltcontent p{color: #fff; font-size: 14px; line-height: 20px; font-weight: 600; padding-bottom: 0;}

.footercontainer .footerbtm .ftbtmct{margin-top: 24px;}
.footercontainer .footerbtm .ftbtmct ul{width: 100%; margin: 0px; padding: 0px;}
.footercontainer .footerbtm .ftbtmct ul li, .ftbtmct ul li a{color: #fff; list-style: none; text-decoration: none; font-size: 14px; margin: 0px; padding: 0px;}

.footercontainer .footerbtm .footernav{float: right;}
.footercontainer .footerbtm .footernav ul{display: block; margin: 0px; padding: 0px;}
.footercontainer .footerbtm .footernav ul li{display: inline-block; list-style: none; margin: 0px; padding: 0px;}
.footercontainer .footerbtm .footernav ul li a{display: block; color: #fff; font-size: 15px; font-weight: 500; padding: 9px 12px; text-decoration: none; text-transform: uppercase; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.footercontainer .footerbtm .footernav ul li:last-child a{padding-right: 0px;}
.footercontainer .footerbtm .footernav ul li a:hover{color: #727474;}

.footercontainer .footerbtm .footerlogo{display: block; text-align: right; margin-bottom: 15px;}
.footercontainer .footerbtm .footerlogo img{max-width: 100%; max-height: 100%;}
.footercontainer .footerbtm .copyright{display: block; text-align: right;}
.footercontainer .footerbtm .copyright p{color: #888686; font-size: 13px; margin: 0px;}
.footercontainer .footerbtm .copyright p a{color: #888686; text-decoration: none; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.footercontainer .footerbtm .copyright p a:hover{color: #fff;}

/**********step*******/
.step-form textarea.form-control{
  height: auto !important;
  resize: none;
}
.step-form ul{margin: 0px; padding:0px;}
.step-form ul li{list-style: none; display: flex; margin:9px 0px;}
.step-form ul li .option-bx{
  display: flex;
  align-items: center;
  justify-content: center;
      margin-left: 35px;
}
.step-form ul li strong{
  width: 100%;
  max-width: 120px;
  font-size: 20px;
}
.step-form ul li .option-bx label{
  margin-right: 15px;
}
.container-radio {
  display: block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 0px;
  cursor: pointer;
  font-style: normal;
    font-size: 17px;
    line-height: 21px;
    color: #081736;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.container-radio .checkmark {
  position: absolute;
  top: 6px;
  left: 0;
  height: 12px;
  width: 12px;
  background-color: transparent;
  border-radius: 50%;
  outline: solid 1px #ca0408;
}

/* On mouse-over, add a grey background color */
.container-radio:hover input ~ .checkmark {
  background-color: transparent;
}

/* When the radio button is checked, add a blue background */
.container-radio input:checked ~ .checkmark {
  background-color: #ca0408;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.container-radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-radio input:checked ~ .checkmark:after {
  display: block;
}
/*.file-upload-wrapper {
  position: relative;
  width: 100%;
  height: 62px;
  border: solid 1px #C4C4C4;
}*/
.file-upload-wrapper {
    position: relative;
    width: 100%;
    height: 62px;
    border: solid 1px #C4C4C4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.file-upload-wrapper:after {
  content: attr(data-text);
  font-size: 18px;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  padding: 10px 15px;
  display: block;
  width: calc(100% - 40px);
  pointer-events: none;
  z-index: 20;
  height: 60px !important;
  line-height: 40px;
  color: #999;
  border-radius: 0px 0px 0px 0px;
  font-weight: 300;
}
.file-upload-wrapper:before {
  content: "Upload";
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  height: 60px;
  background: #ca0408;
  color: #fff;
  font-weight: 700;
  z-index: 25;
  font-size: 14px;
  line-height: 60px;
  padding: 0 15px;
  text-transform: uppercase;
  pointer-events: none;
  border-radius: 0 0px 0px 0;
}
.file-upload-wrapper:hover:before {
  background: #ca0408;
}
.file-upload-wrapper input {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  height: 60px !important;
  margin: 0;
  padding: 0;
  display: block;
  cursor: pointer;
  width: 100%;
  border: 1px solid #C4C4C4;
}


.select2-container--default .select2-selection--single{   
 height: 48px !important;
  border-radius: 0 !important;
}


.select2-container .select2-selection--single .select2-selection__rendered{
    height: 100%;     
    line-height: 47px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    height:48px !important;
}

.select2-container{
    width:100% !important;
}


/*
  font-family: 'Open Sans', sans-serif;
*/


/********** new add css *********/

.formouter.step-form.set_padding_design {
    padding: 30px;
}

.formouter.step-form.set_padding_design p {
    text-align: left;
    font-weight: 600;
}

.formouter.step-form.set_padding_design p span {
    padding-left: 5px;
    font-weight: normal;
}

.formouter.step-form.set_padding_design p span a {
    color: #ca0408;
    font-weight: 600;
    text-decoration: none;
}

.formouter.step-form.set_padding_design p span a:hover{
    text-decoration: none;
    color: #292c2c;
}

.formouter.step-form.set_padding_design p:last-child {
    margin-bottom: 0;
}

.from_design label {
    font-weight: 600;
}
.from_design .form-control {
    border: 1px solid #6c6c6c;
}
.from_design input[type="Submit"] {
    height: 38px;
    line-height: 0;
    border-radius: 5px;
    font-size: 15px;
}
/* 05012022 */
.mformcontainer .formbx p{margin: 0px 0px 15px 0px;}

/*--06-07-2022--*/

.circleeffect_box.theme-btn {min-width: 100%; padding: 12px 20px; margin-top: 29px;}
